<?php

namespace App\Models\Shopify;

use Illuminate\Database\Eloquent\Model;
use DB;
use Log;

class Spysummaryrequest extends Model
{
	protected $connection = 'shopify';
    protected $dates = [''];
    protected $table = 'spy_summary_request';
    protected $rules = array();
    protected $injectUniqueIdentifier = true;
    public $timestamps = false;

    public static function fetchSpyRequestPending()
    {
        return $SpycredentialObj = Spysummaryrequest::where('status', "Pending")->get();
    }
}
